problem about create project by aptana

After installed ruby 1.92 and rails 3.0.1 I can create project by
windows cmd but when create project with aptana it perform conflict the
pic i attached.Any one face this problem .Share idea please
                                              best
                                               Tanawat

Attachments:
http://www.ruby-forum.com/attachment/5235/railsconflicct.png

Please show what "details" contains, as from the error message this
has nothing to with Ruby, Rails or Ruby for Windows.